# Copyright (c) 2015, InfluxFramework LLC
# License: GNU General Public License v3. See license.txt


import influxframework
from influxframework.model.document import Document


class SalesOrderItem(Document):
	pass


def on_doctype_update():
	influxframework.db.add_index("Sales Order Item", ["item_code", "warehouse"])
